# DeIdCardBackFieldsSignatures class

Class that contains all fields signatures of the DeIdCardBack document. Use it to Configure the document fields when running the scanner screen.

## Constructors

DeIdCardBackFieldsSignatures()
  const

## Properties

hashCode → int
  The hash code for this object.
  read-only inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

Address → const String
  `DeIdCardBack.DOCUMENT_NORMALIZED_TYPE + "." + "Address"`
EyeColor → const String
  `DeIdCardBack.DOCUMENT_NORMALIZED_TYPE + "." + "EyeColor"`
Height → const String
  `DeIdCardBack.DOCUMENT_NORMALIZED_TYPE + "." + "Height"`
IssueDate → const String
  `DeIdCardBack.DOCUMENT_NORMALIZED_TYPE + "." + "IssueDate"`
IssuingAuthority → const String
  `DeIdCardBack.DOCUMENT_NORMALIZED_TYPE + "." + "IssuingAuthority"`
Pseudonym → const String
  `DeIdCardBack.DOCUMENT_NORMALIZED_TYPE + "." + "Pseudonym"`
RawMRZ → const String
  `DeIdCardBack.DOCUMENT_NORMALIZED_TYPE + "." + "RawMRZ"`